Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.ide.eclipse.model
[Java] Interface ClasspathEntry

    public interface ClasspathEntry

Represents an entry in the Eclipse classpath.

Authors:
  Hans Dockter

Method Summary
`void` | `appendNode(Node node)`
`String` | `getKind()`

Method Detail

### appendNode

    public void appendNode(Node node)

### getKind

    public String getKind()

Gradle API 1.1-rc-1